
.carousel-inner>.carousel-item>img,
.carousel-inner>.carousel-item>a>img{display:block;max-width:100%;height:auto}
.img-rounded{border-radius:6px}
.img-thumbnail{
	padding:4px;
	line-height:1.42857143;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:4px;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	display:inline-block;
	max-width:100%;
	height:auto
}


.carousel{position:relative}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.carousel-item{
display:none;
position:relative;
float: left;
width: 100%;
margin-right: -100%;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transition:.6s ease-in-out;
transition:.6s ease-in-out;
min-height:500px;
}
.carousel-inner>.carousel-item>img,.carousel-inner>.carousel-item>a>img{line-height:1}
.carousel-item-next:not(.carousel-item-start),
.active.carousel-item-end {
  transform: translateX(110%);
}

.carousel-item-prev:not(.carousel-item-end),
.active.carousel-item-start {
  transform: translateX(-110%);
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
	display: block;
}


.carousel-control{
	position:absolute;top:0;
	left:0;bottom:0;width:15%;
	opacity:.5;filter:alpha(opacity=50);
	font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)
}
.carousel-control.left{
	background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));
	background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)
}
.carousel-control.right{
	left:auto;
	right:0;
	background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));
	background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}
.carousel-control:hover,.carousel-control:focus{
	outline:0;color:#fff;
	text-decoration:none;
	opacity:.9;
	filter:alpha(opacity=90)
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{
position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}
.carousel-control .icon-prev,
.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-indicators{
	position:absolute;
	bottom:10px;
	left:50%;
	z-index:15;
	width:60%;
	margin-left:-30%;
	padding-left:0;
	list-style:none;
	text-align:center
}
.carousel-indicators li{
	display:inline-block;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	border:1px solid #fff;
	border-radius:10px;
	cursor:pointer;
	background-color:#000 \9;
	background-color:rgba(0,0,0,0)
}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}
.carousel-caption{
	position:absolute;
	left:15%;right:15%;
	bottom:20px;z-index:10;
	padding-top:20px;padding-bottom:20px;
	color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)
}
.carousel-caption .btn{text-shadow:none}
